Bug 520660

Summary: Cannot start compiz to enable desktop effects
Product: [Fedora] Fedora Reporter: Jason McCoy <jmccoy1121>
Component: compiz-fusionAssignee: Adel Gadllah <adel.gadllah>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: adel.gadllah, anto.trande, campbecg, jeff.raber, jrb, mcepl
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-04-23 09:16:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jason McCoy 2009-09-01 16:46:28 UTC
Description of problem:
Screen compositing tool does not work with 
Intel graphics Accelerator X3100

Version-Release number of selected component (if applicable):
11.91k (Rawhide)

How reproducible:

everytime
Steps to Reproduce:
1. turn on desktop effects
2.
3.
  
Actual results:
non responsive

Expected results:


Additional info:
Again Intel Graphics accelerator X3100

Comment 1 Chris Campbell 2009-11-13 01:30:07 UTC
Since this bugzilla report was filed, there have been several major updates in
various components of the Xorg system, which may have resolved this issue.
Users who have experienced this problem are encouraged to upgrade their system
to the latest version of their packages (at least F12Beta, but even better if
the very latest versions).

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm
adding myself to the CC list for each bug, so I'll see any comments you make
after this and do my best to make sure every issue gets proper attention.]

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 Bug Zapper 2009-11-16 11:53:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Antonio 2009-12-10 18:57:31 UTC
Compiz don't work me too. 

$ compiz 
compiz (core) - Error: Screen 0 on display ":0.0" already has a window manager; try using the --replace option to replace the current window manager. 
compiz (core) - Fatal: No manageable screens found on display :0.0

$ fusion-icon  
* Detected Session: gnome  
* Searching for installed applications...  
* NVIDIA on Xorg detected, exporting: __GL_YIELD=NOTHING  
* Using the GTK Interface  * Starting Compiz  
... executing: compiz --replace --sm-disable --ignore-desktop-hints ccp 
compiz (core) - Error: Could not acquire compositing manager selection on screen 0 display ":0.0" 
compiz (core) - Fatal: No manageable screens found on display :0.0

$ uname -r
2.6.31.6-145.fc12.i686

$  glxinfo|grep direct 
direct rendering: Yes
    GL_EXT_Cg_shader, GL_EXT_depth_bounds_test, GL_EXT_direct_state_access, 


With compiz-0.8.4-2.fc12.i686.

System freeze when i try to run desktop effects.

Thanks

Comment 4 Chris Campbell 2009-12-10 20:15:12 UTC
Antonio, the original bug report is for Compiz not working on an Intel Graphics accelerator X3100 and was reported from rawhide. Since you are reporting Compiz not working on NVIDIA under Fedora 12, would it be possible for you to open your own bug? (Adding NEEDINFO again.)

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 5 Matěj Cepl 2010-02-26 12:26:30 UTC
Could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[Note please, that this is machine generated comment for large amount of bugs; due to some technical issues, it is possible we've missed some of the responses -- it is happens, please, just a make a comment about that; that we will see. Thank you]

Comment 6 Jeff Raber 2010-04-23 09:16:01 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers